 @charset "utf-8";
/* CSS Document */

/*Project Name : Engineering Static Website [Created by WEBLINKINDIA.NET on April 21, 2017 : Mohan]*/

/* ======================================================================================================
MEDIA QUERIES
=====================================================================================================*/	
/* ================= Desktop/Laptop below 1280px  ================= */


.ser{border:1px solid #e0e0e0;padding:10px;}
.ser-link{font-size:16px;padding:8px;text-align:center;}
.ser-link a{color:#000;}


@media only screen and (max-width:1280px){
.container{width:100%;}	
.cnt_bg{width:70%;}

}




@media only screen and (max-width:1151px){
.container{width:100%;}	

/*nav-start*/
.navbar{width:100%}
.navbar-static-top .navbar-nav>li>a{ font-size: 13px; padding:0px 15px 8px 15px;}
.navbar-static-top .navbar-nav { margin-top: 0px; margin-right: 0;}
/*nav-end*/	
footer h4 { font: normal 20px/20px "open Sans"; font-weight:600;}
.banner_bg{ margin-top:22px;}

.enter-code{ width:132px;}
.scroll_news2 li{ width:16.66666666666667%; margin:0px auto; padding:0; text-align:center; float:left;}
}


@media only screen and (max-width: 991px) {
.container{width:100%;}
.mob_hider{display:block;}
.tab_only{display:block !important;}
.tab_hide{display:none !important;}
.tab-hider{display:none;}
h1 {font: 23px/18px "open Sans";}
.social-icon{ width:100%; margin-top:8px; float:none; margin-bottom:12px; text-align:center;}
.social-icon a{margin-left:20px;}
.logo-area{padding-top:15px;float:none;}

/*nav-start*/
.navbar-collapse{ float:left;}
.navbar-static-top .navbar-nav>li>a{font-size: 13px;padding:2px 17px 5px 17px;}
/*nav-end*/


footer h4 { font: normal 20px/20px "open Sans"; font-weight:600;}
.footer-logo{ float:none; margin-top:20px;}
.social-foot{ margin-bottom:10px; margin-top:10px; float:none; text-align:center;}
.copyright{ text-align:center; font-size:14px;}
.enter-code{ width:132px;}
.sitemap a{width: 48%; border-radius: 0px; float: left; display: inline-block; }
.sitemap a:hover{ width:48%;}

.banner_bg{ margin-top:22px;}
.cnt_bg {width: 90%;}
.sitemap a{width: 48%; border-radius: 0px; float: left; display: inline-block; }
.sitemap a:hover{ width:48%;}
h3{font: 20px/20px "Open Sans"; color:#142679; line-height:18px; text-align:left; padding-top:15px; padding-bottom:6px; text-transform:uppercase; margin-top:0px; font-weight:700}
.scroll_news2 li{ width:25%; margin:0px auto; padding:0; text-align:center; float:left;}
}



@media only screen and (max-width:767px) {
.container{width:100%;}		
.desk_hide{display:block;}
.desk_only{display:none;}
.f_dd_box{display:none;}
.mob_hider{display:none;}
.mob_only{display:block;}
.desk_show{ display:none;}

h1 {font: 25px/18px "open Sans"; color: #00284f; line-height: 27px; text-align: center; padding-top: 0; padding-bottom: 7px; text-transform: capitalize;font-weight: 600;}

.social-icon{ width:100%; margin-top:8px; float:none; margin-bottom:20px; text-align:center;}
.social-icon a{margin-left:20px;}

.heading {font: 20px/18px "open Sans"; color: #00284f; line-height: 28px; font-weight:800;}

/*nav-start*/
.sr-only{color: #fff !important; text-align: left !important; width: 100%; height:auto; float: left; padding-left:35px; font-weight:600; margin-top: -2px; position:relative;}
.menu{ margin-bottom:0px;}
.bg-mob{ background:none;}
#navbar{ position:absolute; z-index:999999; width:100%;  margin-top:0px;}
.navbar-toggle{ float:right; margin-left:10px; margin-right:-2px; width:100%;}
.navbar-collapse{ width:100%; float:none; background:#3a51a5; position:absolute; padding:0px; margin-top:11px;}
.navbar-nav{ width:100%; border-right:0px; margin-right:0px; background: #3a51a5;}
.navbar-static-top .navbar-nav>li>a{ border-bottom:1px solid #fff; line-height:36px; color:#fff; padding: 5px 15px 5px 15px;}
.navbar-header{ margin-top:0px;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {color:#fff; background:#4a77b1; border-bottom:1px solid #fff;}
.navbar-static-top .navbar-nav>li>a:hover{color:#fff; background:#4a77b1; border-bottom:1px solid #fff;}
.navbar-static-top .navbar-nav>li>a.active{color: #1b5ca1; border-bottom:0px solid #1b5ca1; background:#FFFFFF;}
.navbar-static-top .navbar-nav > .open > a, .navbar-static-top .navbar-nav > .open > a:focus, .navbar-static-top .navbar-nav > .open > a:hover {color:#fff;
background: none;}
.dropdown-menu > li > a { color: #fff; line-height: 30px; font-size: 13px; padding: 5px 5px 5px 7px !important; }
/*nav-end*/


/*.banner_bg {height: auto; background: #2a4c77;}*/
.cnt_bg { width: 100%;}
ul.float_2 li { list-style: none; float: none; position: relative; width: 100%; padding: 0 0px; height:auto !important; margin-bottom:22px;}

cont_lft .ft-contct span {width:auto;}
	
	
/*footer-start*/
footer h4{ font:500 16px/30px; color:#fff; padding-top:10px !important; background:url(../images/p3.png) no-repeat 97% center; cursor:pointer; text-align:left; padding-bottom:0px;}
footer h4 a, footer h4:hover a{ font:400 16px/30px ; color:#fff;  cursor:pointer; padding-top: 2px!important; padding-bottom: 10px; border-bottom: 1px dotted #fff;}
footer h4.f_act{background:url(../images/p4.png) no-repeat 97% center; padding-top:5px !important; padding-bottom:2px;}
footer h4 a{color:#fff;}
footer .spacr{ padding-right:15px;}
.slide-menu{ display:none;}
footer .soc_links{ text-align:left;}
footer .sntwrks{ width:200px;}
footer .ft_rmenu{ width:auto;}
footer .f-menu{ width:250px;}
.footer-logo{ margin-top:15px; float:none;}
.copyright{ text-align:center; font-size:12px;}
.social-foot{ margin-bottom:10px; margin-top:10px; float:none; text-align:center;}
/*footer-end*/
.enter-code{ width:188px;}
.sitemap a{width:100%; border-radius:0px; }
.sitemap a:hover{width:100%; border-radius:0px; }

.con-email{ font-size:13px; font-weight:400;}

.scroll_news2 li{ width:33.33333333333333%; margin:0px auto; padding:0; text-align:center; float:left;}

.cms_pc{float:none; margin:5px auto 10px auto; max-width:100%;border:1px solid #eee; padding:10px; display:block;}
}


@media only screen and (max-width:600px){ 
.container{width:100%;}
.sr-only {padding-left:35px;}	
}

@media only screen and (max-width:568px){ 
.container{width:100%;}		

}



@media only screen and (max-width:551px){ 
.container{width:100%;}
	
}


@media only screen and (max-width:515px){ 
.container{width:100%;}
}

@media only screen and (max-width:480px){ 
.scroll_news2 li{ width:50%; margin:0px auto; padding:0; text-align:center; float:left;}
}

@media only screen and (max-width:479px) {
.container{width:100%;}

/*nav*/
.sr-only{color: #fff !important; text-align: left !important; width: 100%; height:auto; float: left; padding-left:35px; font-weight:600; margin-top: -2px; position:relative;}
.navbar-toggle{ float:right; margin-left:10px; margin-right:-2px; width:100%;}
/*nav*/
ul.float_2 li { list-style: none; float: none; position: relative; width: 100%; padding: 0 0px; margin-bottom:15px;}

.enter-code{ width:105px;}
 
.scroll_news2 li{ width:100%; margin:0px auto; padding:0; text-align:center; float:none;}
}
